Subject: Re: [PATCH v3] tr2: log parent process name

From: Emily Shaffer <[email-masked]>
Date: Mon, 24 May 2021 13:49:05 -0700

On Mon, May 24, 2021 at 01:10:07PM -0700, Emily Shaffer wrote:
> 
> Git for Windows also gathers information about more than one parent. In
Oh, bah, I guess I missed changing this to "more than one generation of
parent". It doesn't seem worth a reroll, but I'll make the change
locally now so I don't miss it with any v3->v4 nits that may come in.

 - Emily